.image-selector-container {
    display: flex;
    width: 270;
    height: 180;
    overflow: hidden;
}

.image-selections {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 270px;
    height: 180px;
    overflow-y: auto;
}

.image-selector-option {
    flex: 1 1 auto;
    width: 100%;
    object-fit: contain;
}